
Redmine - Feature #5624

the Text formatting configuration in each project.

2010-05-31 07:31 - Riceball LEE

Status: Closed Start date: 2010-05-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Every project can has the Text formatting by themself instead of in general configuration.

Related issues:

Is duplicate of Redmine - Feature #8095: Allow overriding the default text fo... New 2011-04-07

History

#1 - 2010-05-31 12:15 - Mischa The Evil

Added relation to #4015.

#2 - 2014-01-17 02:08 - Ebrahim Mohammadi

Seems like duplicate of #8095

#3 - 2014-02-10 06:29 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Ebrahim Mohammadi wrote:

Seems like duplicate of #8095

 Thank you for your pointing.

#4 - 2014-02-10 06:29 - Toshi MARUYAMA

- Related to deleted (Feature #4015: Make app settings overridable at project level)

#5 - 2014-02-10 06:29 - Toshi MARUYAMA

- Is duplicate of Feature #8095: Allow overriding the default text formatting in each project added

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/4015
https://www.redmine.org/issues/8095
https://www.redmine.org/issues/8095
http://www.tcpdf.org

